Bug 523870 - gget is built against wrong python version
gget is built against wrong python version
Status: CLOSED DUPLICATE of bug 702159
Product: Fedora
Classification: Fedora
Component: gget (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ant Bryan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-16 19:10 EDT by Mark Watts
Modified: 2011-06-01 14:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 10:41:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Watts 2009-09-16 19:10:44 EDT
gget-0.0.4-9.fc11.i586

$ gget
/usr/bin/env: python2.5: No such file or directory
Comment 1 Rus Adrian 2009-12-30 21:33:14 EST
same issue in fedora 12
Comment 2 Bug Zapper 2010-04-28 06:25:09 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 10:41:43 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Andre Robatino 2011-06-01 10:57:52 EDT
This is still broken in all non-EOL versions including Rawhide. Bug 614147, bug 619961, and bug 702159 are all dupes.
Comment 5 Dave Malcolm 2011-06-01 14:40:21 EDT

*** This bug has been marked as a duplicate of bug 702159 ***

Note You need to log in before you can comment on or make changes to this bug.